@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'AncillaryRegular';
    src: url('ancillary-regular-webfont.eot');
    src: url('ancillary-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ancillary-regular-webfont.woff') format('woff'),
         url('ancillary-regular-webfont.ttf') format('truetype'),
         url('ancillary-regular-webfont.svg#AncillaryRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


#menuDeroulant
{
	
	width: 925px;
	height: 25px;
	list-style-type: none;
	/*margin: 100px;	/************MARGES A ENLEVER**************/
	padding: 2px;
	/*border-top: #999999 dotted thin;
	border-bottom: #999999 dotted thin;*/
	position: absolute;
	top: 120px;
	left: 25px;
	font-family:'AncillaryRegular',Verdana, Geneva, sans-serif;
	font-size:12px;
	z-index:100;
}
#menuDeroulant li
{
	float: left;
	width: 170px;
	margin-top:4px;
	padding: 0;
	border: 0;
	text-align:left;
}
#menuDeroulant li a{ width:auto; }
#menuDeroulant li a:link, #menuDeroulant li a:visited
{
	display: span;
	height: 1%;
	color: #000;
	margin: 0;
	padding: 4px 0px;
	/*border-right: 1px solid #fff;*/
	text-decoration: none;
}
#menuDeroulant li:hover a { border-bottom:#e50080 solid 4px; }

.boff{border-bottom:#e50080 solid 4px; }


#menuDeroulant .sousMenu
{
	display: none;
	list-style-type: none;
	margin: 0;
	margin-top:7px;
	padding: 0;
	/*border: 0;*/
	color:#999999;
	font-size:12px;
	/*border-bottom: #ffffff solid;*/
	border-top: #ffffff 1px solid;/*dotted thin;*/
	border-bottom: #dedede 1px solid;/*dotted thin;*/
	border-left: #dedede 1px solid;/*dotted thin;*/
	border-right: #dedede 1px solid;/*dotted thin;*/
	background-color:#ffffff;
	z-index:110;
}
#menuDeroulant .sousMenu li
{
	float: none;
	margin: 0;
	padding: 0;
	border: 0;
	width: 168px;
	/*border-top: 1px solid transparent;*/
	/*border-right: 1px solid transparent;*/
}
#menuDeroulant .sousMenu li a:link, #menuDeroulant .sousMenu li a:visited
{
	display: block;
	color: #999999;
	margin: 0;
	border: 0;
	text-decoration: none;
	background-color:#ffffff;
	background: transparent url("fondTR.png") repeat;
}
#menuDeroulant .sousMenu li a:hover
{
	background-image: none;
	
	background-color: #dedede;
}

#menuDeroulant li:hover > .sousMenu { display: block; }

#menuDeroulant li.boutique{ margin-left:-10px;
							background-color:#dedede;
							width:61px;}